p            { font-size: 11px; font-family: Verdana; color: #2a2a2a }
table           { font-size: 11px; font-family: Verdana; color: #2a2a2a }
.small            { font-size: 10px; font-family: Verdana; color: #2a2a2a }


h1           { font-family: Verdana, sans serif; font-size: 17px; color: #A8A8A8; font-weight: normal; bottom-margin: 0; text-transform: uppercase; letter-spacing: 1}

h2           { font-family: Verdana; font-size: 13px; color: #FFFFEC; font-weight: normal; margin-bottom: 0; font-style: italic; }
h3           { font-family: Verdana; font-size: 15px; color: #FFFFEC;  font-weight: normal; margin-bottom: 0;}

a:link       {text-decoration: none; color: #2a2a2a; }
a:visited   {text-decoration: none; color: #2a2a2a;}
a.:hover {text-decoration: none; color: #034722;}

a.nav:link       { font-family:Verdana, sans serif; font-size: 10px; color: #04622F;  text-decoration: none; padding: 0; font-weight: bold; }
a.nav:visited   { font-family: Verdana, sans serif; font-size: 10px; color: #04622F;  text-decoration: none; padding: 0; font-weight: bold;}
a.nav:hover      {font-family: Verdana, sans serif; font-size: 10px; color: #000000;  text-decoration: none; padding: 0; font-weight: bold;}

a.smll:link       { font-family:Verdana, sans serif; font-size: 10px; color: #034722;  text-decoration: none; padding: 0; font-weight: normal; }
a.smll:visited   { font-family: Verdana, sans serif; font-size: 10px; color: #034722;  text-decoration: none; padding: 0; font-weight: normal;}
a.smll:hover      {font-family: Verdana, sans serif; font-size: 10px; color: #000000;  text-decoration: none; padding: 0; font-weight: normal;}

.news {
        background-image: url(images/homenews2.jpg); background-repeat: no-repeat; background-position: top right}


.colours {
        background-image: url(images/screen.gif); background-repeat: no-repeat; background-position: bottom right}

.colours2 {
        background-image: url(images/colours2.jpg); background-repeat: no-repeat; background-position: bottom right}